Visual  CON-IDC-5X2 PADS-PCB 1 {-150 200 100 600} {}
canvas text {150 -350} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {150 -50} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {200 25 150 25 150 -25 200 -25 200 25} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas line {200 125 150 125 150 75 200 75 200 125} {ID(4) Type(Outline) Layer(All) Width(10)} Filled
canvas line {200 225 150 225 150 175 200 175 200 225} {ID(5) Type(Outline) Layer(All) Width(10)} Filled
canvas line {200 325 150 325 150 275 200 275 200 325} {ID(6) Type(Outline) Layer(All) Width(10)} Filled
canvas line {200 425 150 425 150 375 200 375 200 425} {ID(7) Type(Outline) Layer(All) Width(10)} Filled
canvas line {100 425 50 425 50 375 100 375 100 425} {ID(8) Type(Outline) Layer(All) Width(10)} Filled
canvas line {100 325 50 325 50 275 100 275 100 325} {ID(9) Type(Outline) Layer(All) Width(10)} Filled
canvas line {100 225 50 225 50 175 100 175 100 225} {ID(10) Type(Outline) Layer(All) Width(10)} Filled
canvas line {100 125 50 125 50 75 100 75 100 125} {ID(11) Type(Outline) Layer(All) Width(10)} Filled
canvas line {100 25 50 25 50 -25 100 -25 100 25} {ID(12) Type(Outline) Layer(All) Width(10)} Filled
canvas line {0 -75 250 -75 250 475 0 475 0 -75} {ID(13) Type(Outline) Layer(All) Width(10)} Filled
canvas line {-25 500 -25 -100 275 -100 275 500 -25 500} {ID(14) Type(Outline) Layer(All) Width(10)} Filled
canvas polygon {250 125 275 125 275 275 250 275 250 125} {ID(15) Type(Copper) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(16) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(16) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(16) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(16) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 90 10 110} {ID(17) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {65 93} {ID(17) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {85 115} {ID(17) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 100 50 100} {ID(17) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 190 10 210} {ID(18) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {65 193} {ID(18) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {85 215} {ID(18) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 200 50 200} {ID(18) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 290 10 310} {ID(19) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(4) PinID(4) Heir(PIN4) Filled} {}
canvas text {65 293} {ID(19) Type(Pin) Layer(All) PinNum(4) PinID(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {85 315} {ID(19) Type(Pin) Layer(All) PinName(4) PinID(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 300 50 300} {ID(19) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 390 10 410} {ID(20) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(5) PinID(5) Heir(PIN5) Filled} {}
canvas text {65 393} {ID(20) Type(Pin) Layer(All) PinNum(5) PinID(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {85 415} {ID(20) Type(Pin) Layer(All) PinName(5) PinID(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 400 50 400} {ID(20) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {240 390 260 410} {ID(21) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(6) PinID(6) Heir(PIN6) Filled} {}
canvas text {185 393} {ID(21) Type(Pin) Layer(All) PinNum(6) PinID(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {165 415} {ID(21) Type(Pin) Layer(All) PinName(6) PinID(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {250 400 200 400} {ID(21) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {240 290 260 310} {ID(22) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(7) PinID(7) Heir(PIN7) Filled} {}
canvas text {185 293} {ID(22) Type(Pin) Layer(All) PinNum(7) PinID(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {165 315} {ID(22) Type(Pin) Layer(All) PinName(7) PinID(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {250 300 200 300} {ID(22) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {240 190 260 210} {ID(23) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(8) PinID(8) Heir(PIN8) Filled} {}
canvas text {185 193} {ID(23) Type(Pin) Layer(All) PinNum(8) PinID(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {165 215} {ID(23) Type(Pin) Layer(All) PinName(8) PinID(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {250 200 200 200} {ID(23) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {240 90 260 110} {ID(24) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(9) PinID(9) Heir(PIN9) Filled} {}
canvas text {185 93} {ID(24) Type(Pin) Layer(All) PinNum(9) PinID(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {165 115} {ID(24) Type(Pin) Layer(All) PinName(9) PinID(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {250 100 200 100} {ID(24) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {240 -10 260 10} {ID(25) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(10) PinID(10) Heir(PIN10) Filled} {}
canvas text {185 -7} {ID(25) Type(Pin) Layer(All) PinNum(10) PinID(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {165 15} {ID(25) Type(Pin) Layer(All) PinName(10) PinID(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {250 0 200 0} {ID(25) Type(Pin) Heir(PIN10) Filled} {}
